Version: media-plugins/vdr-videosystem 0.0.1:0

Depends On: >=media-video/vdr-1.3.18 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.0.1
"x86"
comments powered by Disqus